<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spring.ws.util.SpringWebServicesUtil java.util.Set&lt;com.intellij.psi.xml.XmlFile&gt; getMessageDispatcherServletContexts(com.intellij.javaee.web.model.xml.Servlet)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.ws.util.SpringWebServicesUtil com.intellij.javaee.model.CommonParamValue getContextConfigurationParam(com.intellij.javaee.web.model.xml.Servlet)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.ws.util.SpringWebServicesUtil boolean isMessageDispatcherServlet(com.intellij.javaee.web.model.xml.Servlet)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.ws.util.SpringWebServiceJamUtil java.util.List&lt;com.intellij.spring.ws.jam.SpringWebServiceEndpoint&gt; findEndpoints(com.intellij.openapi.module.Module, com.intellij.psi.search.GlobalSearchScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.ws.util.SpringWebServicesUtil boolean hasSpringWebServicesLibrary(com.intellij.openapi.module.Module)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.ws.util.SpringWebServicesUtil com.intellij.javaee.web.model.xml.Servlet getMessageDispatcherServlet(java.util.Collection&lt;? extends com.intellij.javaee.web.facet.WebFacet&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.ws.util.SpringWebServicesUtil boolean hasSpringWebServicesLibrary(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
</root>
